leafletSizingPolicy {leaflet} | R Documentation

## Leaflet sizing policy

### Description

Sizing policy used withing leaflet htmlwidgets. All arguments are passed directly to `htmlwidgets::sizingPolicy`

### Usage

    leafletSizingPolicy(defaultWidth = "100%", defaultHeight = 400,
      padding = 0, browser.fill = TRUE, ...)

### Arguments

`defaultWidth` | defaults to `"100%"` of the available width
`defaultHeight` | defaults to 400px tall
`padding` | defaults to 0px
`browser.fill` | defaults to `TRUE`
`...` | all other arguments supplied to `htmlwidgets::sizingPolicy`

### Value

An `htmlwidgets::sizingPolicy` object

[Package leaflet version 2.0.1 Index]